curl --request POST \
--url https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback} \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '
"{ \"object\": \"Chargeback\", \"amount\": 27.99, \"currency\": \"USD\", \"presentment_amount\": 27.99, \"presentment_currency\": \"USD\", \"division_number\": \"12345\", \"reason_code\": \"8885\", \"reference_number\": \"12345\", \"merchant_number\": \"1010\", \"transaction_id\": \"00000001\", \"transaction_timestamp\": \"2022-09-05T06:58:09+00:00\", \"processor_received_timestamp\": \"2022-09-05T06:58:09+00:00\", \"posted_timestamp\": \"2022-09-05T06:58:09+00:00\", \"status_changed_timestamp\": \"2022-09-05T06:58:09+00:00\", \"status\": \"Challenged\", \"merchant_user_id\": \"Account_1649141886\", \"note\": \"Sample chargeback created\", \"metadata\": {} }"
'import requests
url = "https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback}"
payload = "{ \"object\": \"Chargeback\", \"amount\": 27.99, \"currency\": \"USD\", \"presentment_amount\": 27.99, \"presentment_currency\": \"USD\", \"division_number\": \"12345\", \"reason_code\": \"8885\", \"reference_number\": \"12345\", \"merchant_number\": \"1010\", \"transaction_id\": \"00000001\", \"transaction_timestamp\": \"2022-09-05T06:58:09+00:00\", \"processor_received_timestamp\": \"2022-09-05T06:58:09+00:00\", \"posted_timestamp\": \"2022-09-05T06:58:09+00:00\", \"status_changed_timestamp\": \"2022-09-05T06:58:09+00:00\", \"status\": \"Challenged\", \"merchant_user_id\": \"Account_1649141886\", \"note\": \"Sample chargeback created\", \"metadata\": {} }"
headers = {
"Authorization": "Basic <encoded-value>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Basic <encoded-value>', 'Content-Type': 'application/json'},
body: JSON.stringify('{ "object": "Chargeback", "amount": 27.99, "currency": "USD", "presentment_amount": 27.99, "presentment_currency": "USD", "division_number": "12345", "reason_code": "8885", "reference_number": "12345", "merchant_number": "1010", "transaction_id": "00000001", "transaction_timestamp": "2022-09-05T06:58:09+00:00", "processor_received_timestamp": "2022-09-05T06:58:09+00:00", "posted_timestamp": "2022-09-05T06:58:09+00:00", "status_changed_timestamp": "2022-09-05T06:58:09+00:00", "status": "Challenged", "merchant_user_id": "Account_1649141886", "note": "Sample chargeback created", "metadata": {} }')
};
fetch('https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode('{ "object": "Chargeback", "amount": 27.99, "currency": "USD", "presentment_amount": 27.99, "presentment_currency": "USD", "division_number": "12345", "reason_code": "8885", "reference_number": "12345", "merchant_number": "1010", "transaction_id": "00000001", "transaction_timestamp": "2022-09-05T06:58:09+00:00", "processor_received_timestamp": "2022-09-05T06:58:09+00:00", "posted_timestamp": "2022-09-05T06:58:09+00:00", "status_changed_timestamp": "2022-09-05T06:58:09+00:00", "status": "Challenged", "merchant_user_id": "Account_1649141886", "note": "Sample chargeback created", "metadata": {} }'),
CURLOPT_HTTPHEADER => [
"Authorization: Basic <encoded-value>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback}"
payload := strings.NewReader("\"{ \\\"object\\\": \\\"Chargeback\\\", \\\"amount\\\": 27.99, \\\"currency\\\": \\\"USD\\\", \\\"presentment_amount\\\": 27.99, \\\"presentment_currency\\\": \\\"USD\\\", \\\"division_number\\\": \\\"12345\\\", \\\"reason_code\\\": \\\"8885\\\", \\\"reference_number\\\": \\\"12345\\\", \\\"merchant_number\\\": \\\"1010\\\", \\\"transaction_id\\\": \\\"00000001\\\", \\\"transaction_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"processor_received_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"posted_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"status_changed_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"status\\\": \\\"Challenged\\\", \\\"merchant_user_id\\\": \\\"Account_1649141886\\\", \\\"note\\\": \\\"Sample chargeback created\\\", \\\"metadata\\\": {} }\"")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Basic <encoded-value>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback}")
.header("Authorization", "Basic <encoded-value>")
.header("Content-Type", "application/json")
.body("\"{ \\\"object\\\": \\\"Chargeback\\\", \\\"amount\\\": 27.99, \\\"currency\\\": \\\"USD\\\", \\\"presentment_amount\\\": 27.99, \\\"presentment_currency\\\": \\\"USD\\\", \\\"division_number\\\": \\\"12345\\\", \\\"reason_code\\\": \\\"8885\\\", \\\"reference_number\\\": \\\"12345\\\", \\\"merchant_number\\\": \\\"1010\\\", \\\"transaction_id\\\": \\\"00000001\\\", \\\"transaction_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"processor_received_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"posted_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"status_changed_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"status\\\": \\\"Challenged\\\", \\\"merchant_user_id\\\": \\\"Account_1649141886\\\", \\\"note\\\": \\\"Sample chargeback created\\\", \\\"metadata\\\": {} }\"")
.asString();require 'uri'
require 'net/http'
url = URI("https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Basic <encoded-value>'
request["Content-Type"] = 'application/json'
request.body = "\"{ \\\"object\\\": \\\"Chargeback\\\", \\\"amount\\\": 27.99, \\\"currency\\\": \\\"USD\\\", \\\"presentment_amount\\\": 27.99, \\\"presentment_currency\\\": \\\"USD\\\", \\\"division_number\\\": \\\"12345\\\", \\\"reason_code\\\": \\\"8885\\\", \\\"reference_number\\\": \\\"12345\\\", \\\"merchant_number\\\": \\\"1010\\\", \\\"transaction_id\\\": \\\"00000001\\\", \\\"transaction_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"processor_received_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"posted_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"status_changed_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"status\\\": \\\"Challenged\\\", \\\"merchant_user_id\\\": \\\"Account_1649141886\\\", \\\"note\\\": \\\"Sample chargeback created\\\", \\\"metadata\\\": {} }\""
response = http.request(request)
puts response.read_body"{ \"object\": \"Chargeback\", \"vid\": \"3d72d92cc1680ae6e7717aa66ac3e216454a3b14\", \"amount\": 27.99, \"currency\": \"USD\", \"presentment_currency\": \"USD\", \"reason_code\": \"8885\", \"reference_number\": \"12345\", \"transaction_id\": \"00000001\", \"transaction_timestamp\": \"2022-04-05T06:58:09+00:00\", \"processor_received_timestamp\": \"2022-09-05T06:58:09+00:00\", \"posted_timestamp\": \"2022-09-05T06:58:09+00:00\", \"status_changed_timestamp\": \"2022-09-06T09:19:42+00:00\", \"status\": \"Challenged\", \"merchant_user_id\": \"Account_1649141886\", \"metadata\": {} }""{ \"object\": \"Error\", \"message\": \"JSON is invalid\" }"{
"code": "<string>",
"message": "<string>"
}"{ \"object\": \"Error\", \"message\": \"This endpoint does not exist. Check our API docs.\" }"Update a Chargeback
Updates a specified Chargeback object. This method is rarely used, because Vindicia usually creates and updates chargebacks by retrieving them directly from your payment processor, and updating their status during the dispute process.
curl --request POST \
--url https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback} \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '
"{ \"object\": \"Chargeback\", \"amount\": 27.99, \"currency\": \"USD\", \"presentment_amount\": 27.99, \"presentment_currency\": \"USD\", \"division_number\": \"12345\", \"reason_code\": \"8885\", \"reference_number\": \"12345\", \"merchant_number\": \"1010\", \"transaction_id\": \"00000001\", \"transaction_timestamp\": \"2022-09-05T06:58:09+00:00\", \"processor_received_timestamp\": \"2022-09-05T06:58:09+00:00\", \"posted_timestamp\": \"2022-09-05T06:58:09+00:00\", \"status_changed_timestamp\": \"2022-09-05T06:58:09+00:00\", \"status\": \"Challenged\", \"merchant_user_id\": \"Account_1649141886\", \"note\": \"Sample chargeback created\", \"metadata\": {} }"
'import requests
url = "https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback}"
payload = "{ \"object\": \"Chargeback\", \"amount\": 27.99, \"currency\": \"USD\", \"presentment_amount\": 27.99, \"presentment_currency\": \"USD\", \"division_number\": \"12345\", \"reason_code\": \"8885\", \"reference_number\": \"12345\", \"merchant_number\": \"1010\", \"transaction_id\": \"00000001\", \"transaction_timestamp\": \"2022-09-05T06:58:09+00:00\", \"processor_received_timestamp\": \"2022-09-05T06:58:09+00:00\", \"posted_timestamp\": \"2022-09-05T06:58:09+00:00\", \"status_changed_timestamp\": \"2022-09-05T06:58:09+00:00\", \"status\": \"Challenged\", \"merchant_user_id\": \"Account_1649141886\", \"note\": \"Sample chargeback created\", \"metadata\": {} }"
headers = {
"Authorization": "Basic <encoded-value>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Basic <encoded-value>', 'Content-Type': 'application/json'},
body: JSON.stringify('{ "object": "Chargeback", "amount": 27.99, "currency": "USD", "presentment_amount": 27.99, "presentment_currency": "USD", "division_number": "12345", "reason_code": "8885", "reference_number": "12345", "merchant_number": "1010", "transaction_id": "00000001", "transaction_timestamp": "2022-09-05T06:58:09+00:00", "processor_received_timestamp": "2022-09-05T06:58:09+00:00", "posted_timestamp": "2022-09-05T06:58:09+00:00", "status_changed_timestamp": "2022-09-05T06:58:09+00:00", "status": "Challenged", "merchant_user_id": "Account_1649141886", "note": "Sample chargeback created", "metadata": {} }')
};
fetch('https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode('{ "object": "Chargeback", "amount": 27.99, "currency": "USD", "presentment_amount": 27.99, "presentment_currency": "USD", "division_number": "12345", "reason_code": "8885", "reference_number": "12345", "merchant_number": "1010", "transaction_id": "00000001", "transaction_timestamp": "2022-09-05T06:58:09+00:00", "processor_received_timestamp": "2022-09-05T06:58:09+00:00", "posted_timestamp": "2022-09-05T06:58:09+00:00", "status_changed_timestamp": "2022-09-05T06:58:09+00:00", "status": "Challenged", "merchant_user_id": "Account_1649141886", "note": "Sample chargeback created", "metadata": {} }'),
CURLOPT_HTTPHEADER => [
"Authorization: Basic <encoded-value>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback}"
payload := strings.NewReader("\"{ \\\"object\\\": \\\"Chargeback\\\", \\\"amount\\\": 27.99, \\\"currency\\\": \\\"USD\\\", \\\"presentment_amount\\\": 27.99, \\\"presentment_currency\\\": \\\"USD\\\", \\\"division_number\\\": \\\"12345\\\", \\\"reason_code\\\": \\\"8885\\\", \\\"reference_number\\\": \\\"12345\\\", \\\"merchant_number\\\": \\\"1010\\\", \\\"transaction_id\\\": \\\"00000001\\\", \\\"transaction_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"processor_received_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"posted_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"status_changed_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"status\\\": \\\"Challenged\\\", \\\"merchant_user_id\\\": \\\"Account_1649141886\\\", \\\"note\\\": \\\"Sample chargeback created\\\", \\\"metadata\\\": {} }\"")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Basic <encoded-value>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback}")
.header("Authorization", "Basic <encoded-value>")
.header("Content-Type", "application/json")
.body("\"{ \\\"object\\\": \\\"Chargeback\\\", \\\"amount\\\": 27.99, \\\"currency\\\": \\\"USD\\\", \\\"presentment_amount\\\": 27.99, \\\"presentment_currency\\\": \\\"USD\\\", \\\"division_number\\\": \\\"12345\\\", \\\"reason_code\\\": \\\"8885\\\", \\\"reference_number\\\": \\\"12345\\\", \\\"merchant_number\\\": \\\"1010\\\", \\\"transaction_id\\\": \\\"00000001\\\", \\\"transaction_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"processor_received_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"posted_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"status_changed_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"status\\\": \\\"Challenged\\\", \\\"merchant_user_id\\\": \\\"Account_1649141886\\\", \\\"note\\\": \\\"Sample chargeback created\\\", \\\"metadata\\\": {} }\"")
.asString();require 'uri'
require 'net/http'
url = URI("https://virtserver.swaggerhub.com/Amdocs_Media/Subscribe_API_WIP/2024.09/chargebacks/{chargeback}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Basic <encoded-value>'
request["Content-Type"] = 'application/json'
request.body = "\"{ \\\"object\\\": \\\"Chargeback\\\", \\\"amount\\\": 27.99, \\\"currency\\\": \\\"USD\\\", \\\"presentment_amount\\\": 27.99, \\\"presentment_currency\\\": \\\"USD\\\", \\\"division_number\\\": \\\"12345\\\", \\\"reason_code\\\": \\\"8885\\\", \\\"reference_number\\\": \\\"12345\\\", \\\"merchant_number\\\": \\\"1010\\\", \\\"transaction_id\\\": \\\"00000001\\\", \\\"transaction_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"processor_received_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"posted_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"status_changed_timestamp\\\": \\\"2022-09-05T06:58:09+00:00\\\", \\\"status\\\": \\\"Challenged\\\", \\\"merchant_user_id\\\": \\\"Account_1649141886\\\", \\\"note\\\": \\\"Sample chargeback created\\\", \\\"metadata\\\": {} }\""
response = http.request(request)
puts response.read_body"{ \"object\": \"Chargeback\", \"vid\": \"3d72d92cc1680ae6e7717aa66ac3e216454a3b14\", \"amount\": 27.99, \"currency\": \"USD\", \"presentment_currency\": \"USD\", \"reason_code\": \"8885\", \"reference_number\": \"12345\", \"transaction_id\": \"00000001\", \"transaction_timestamp\": \"2022-04-05T06:58:09+00:00\", \"processor_received_timestamp\": \"2022-09-05T06:58:09+00:00\", \"posted_timestamp\": \"2022-09-05T06:58:09+00:00\", \"status_changed_timestamp\": \"2022-09-06T09:19:42+00:00\", \"status\": \"Challenged\", \"merchant_user_id\": \"Account_1649141886\", \"metadata\": {} }""{ \"object\": \"Error\", \"message\": \"JSON is invalid\" }"{
"code": "<string>",
"message": "<string>"
}"{ \"object\": \"Error\", \"message\": \"This endpoint does not exist. Check our API docs.\" }"Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The vid of the chargeback to update
Body
JSON A full chargebacks object.
Value is “Chargeback”
A Globally Unique Identifier (GUID) for this object. Assigned by CashBox.
128This chargeback’s settlement amount, which usually matches the amount of the original transaction. In some cases, customers charge back only part of a transaction. (Vindicia does not provide information on the items that are charged back.)
26.99
ISO 4217 Currency Code of this chargeback’s settlement amount. The default is USD.
The amount charged back (in the presentment currency), which usually matches the amount of the original transaction. Specify this attribute if the original transaction was processed with Chase Paymentech in a currency other than USD.
26.99
The ISO 4217 currency code of this transaction at presentment. The default is USD
The number of your division or group your payment processor used when processing the original Transaction. Chase Paymentech refers to this number as the Division Number; Litle calls it the Report Group; MeS calls it the Profile ID.
Your bank’s case number for this Chargeback object, if any.
Your bank’s reference number for this Chargeback object, if any.
Your bank’s merchant number, which identifies you as the merchant.
Your unique identifier for the transaction associated with this Chargeback object. If CashBox generated the transaction, for example, for a recurring bill, CashBox created this ID for you when processing the transaction with your payment processor. If you did not process the transaction through CashBox, but only reported it to Vindicia, then this ID must match the order number you used when processing the transaction with your payment processor.
A time stamp that specifies the date and time when the original transaction occurred.
A time stamp that specifies the date and time when your bank received the chargeback from the customer.
A time stamp that specifies the date and time when the chargeback was posted in the Vindicia database. The difference in time between the chargeback, and this posted time stamp, will depend on the frequency at which Vindicia downloads chargebacks from your bank or payment processor.
A time stamp that specifies the date and time for the last status change.
Can be Challenged, CollectionsLost, CollectionsNew, CollectionsWon, Duplicate, Expired, Incomplete, Legitimate, Lost, New, NewSecondChargeback, Pass, Represented, Responded, Retrieval, Won
Challenged, CollectionsLost, CollectionsNew, CollectionsWon, Duplicate, Expired, Incomplete, Legitimate, Lost, New, NewSecondChargeback, Pass, Represented, Responded, Retrieval, Won Your unique identifier for the account of the customer who conducted the original transaction.
Notes on the Chargeback object. Vindicia personnel might make entries here during the dispute process.
A set of key/value pairs that you can attach to an object. Useful for storing additional information.
Response
JSON A full ChargeBacks object.
Value is “Chargeback”
A Globally Unique Identifier (GUID) for this object. Assigned by CashBox.
128This chargeback’s settlement amount, which usually matches the amount of the original transaction. In some cases, customers charge back only part of a transaction. (Vindicia does not provide information on the items that are charged back.)
26.99
ISO 4217 Currency Code of this chargeback’s settlement amount. The default is USD.
The amount charged back (in the presentment currency), which usually matches the amount of the original transaction. Specify this attribute if the original transaction was processed with Chase Paymentech in a currency other than USD.
26.99
The ISO 4217 currency code of this transaction at presentment. The default is USD
The number of your division or group your payment processor used when processing the original Transaction. Chase Paymentech refers to this number as the Division Number; Litle calls it the Report Group; MeS calls it the Profile ID.
Your bank’s case number for this Chargeback object, if any.
Your bank’s reference number for this Chargeback object, if any.
Your bank’s merchant number, which identifies you as the merchant.
Your unique identifier for the transaction associated with this Chargeback object. If CashBox generated the transaction, for example, for a recurring bill, CashBox created this ID for you when processing the transaction with your payment processor. If you did not process the transaction through CashBox, but only reported it to Vindicia, then this ID must match the order number you used when processing the transaction with your payment processor.
A time stamp that specifies the date and time when the original transaction occurred.
A time stamp that specifies the date and time when your bank received the chargeback from the customer.
A time stamp that specifies the date and time when the chargeback was posted in the Vindicia database. The difference in time between the chargeback, and this posted time stamp, will depend on the frequency at which Vindicia downloads chargebacks from your bank or payment processor.
A time stamp that specifies the date and time for the last status change.
Can be Challenged, CollectionsLost, CollectionsNew, CollectionsWon, Duplicate, Expired, Incomplete, Legitimate, Lost, New, NewSecondChargeback, Pass, Represented, Responded, Retrieval, Won
Challenged, CollectionsLost, CollectionsNew, CollectionsWon, Duplicate, Expired, Incomplete, Legitimate, Lost, New, NewSecondChargeback, Pass, Represented, Responded, Retrieval, Won Your unique identifier for the account of the customer who conducted the original transaction.
Notes on the Chargeback object. Vindicia personnel might make entries here during the dispute process.
A set of key/value pairs that you can attach to an object. Useful for storing additional information.

